IndexResultBlock
================

.. code-block:: cpp

   #include <pbbam/PbiBasicTypes.h>

.. doxygenstruct:: PacBio::BAM::IndexResultBlock
   :members:
   :protected-members:
   :undoc-members:
   
.. doxygentypedef:: PacBio::BAM::IndexResultBlocks

.. doxygentypedef:: PacBio::BAM::IndexList
   
.. doxygentypedef:: PacBio::BAM::IndexRange